PACKAGE	= textmerg

TMPINPUTS=$(PACKAGE).sty $(PACKAGE).tex
TMPDOC=$(PACKAGE).dvi tmexampp.tex tmexamp2.tex tmexamp1.tex silly.dat results.dat

include ../make.rules

SRCDIR = $C/macros/latex/contrib/other/textmerg

$(PACKAGE).dvi:  $(PACKAGE).drv
	$(LATEX) $(PACKAGE).drv
	$(MKINDEX) $(PACKAGE)
	$(LATEX) $(PACKAGE).drv
	$(LATEX) $(PACKAGE).drv

JUNK = textmerg.drv
